Subject: Re: Electric Fence

From: [email-masked] (Rex Falkenberg)
Date: 25 Jun 1996 12:54:30 -0600

-=> Quoting [email-masked] to All <=-

> 
 > -=> Quoting [email-masked] to All <=-
 >  Cl> Would someone out there please explain how an electric fence works. It
 >  Cl> has been a long time since I needed to set one up and I have forgotten
 >  Cl> a  lot. My son is trying to set up a multistranded fence to keep his
 >  Cl> dog  from biting through the regular wire fencing and getting out so
 >  Cl> the wires  carrying the current need to be fairly close together.
 > 
 >  Cl> I think the problem lies with the multistranded approach. We probably
 >  Cl> don't know how to correctly connect to the charger using more than a
 >  Cl> single wire.
 > 
 >  Cl> Thanks.
 > 
 >  Cl> clampe
 > Rex Falkenberg wrote:  
 >        Make sure everything that all the wires carrying current are
 >        insulated. That's about it. I use a 2 wire electric all the time
 >        and as long as everything that's hot is insulated and they are
 >        tied together someplace it ought to work.

 Nc> Although it's critical to insulate the wires that are carrying
 Nc> current,  it's still only half the equation.  Grounding is the other
 Nc> half of the  equation and is equally critical (perhaps more critical).

    I did forget that very important part. Get one of those copper plated
    steel rods that drive 6' to 8' into the ground.In extremely dry
    weather it will help to water around the ground rod but the fence
    will become much less effective since the dry soil will act as an 
    insulator.

    Rex

___ Blue Wave/QWK v2.20
                                                                                                            
-- 
[email-masked]

---

From: Mike Sloane <[email-masked]>
Date: Wed, 26 Jun 1996 16:49:36 -0400

[email-masked] wrote:
> Although it's critical to insulate the wires that are carrying current,
> it's still only half the equation.  Grounding is the other half of the
> equation and is equally critical (perhaps more critical).
> 
> The best way to describe how an electric fence works is that it's an
> "open" electrical circuit that only gives a shock when the circuit is
> closed.  The circuit is "closed" when your dog touches the fence wire and
> is standing on the ground at the same time.  The electrical current will
> travel from the electrified wires through the dog into the ground and
> back to the ground rod.  Electricity always follows a path to ground, but
> if the electricity cannot "find" a path back to the ground, the circuit
> will remain open and no shock will be given to the dog.  The better the
> ground, the more effective your fencer will be.
> 
> Hope this helps.
> 
> Doug Tvedt
> Red Snap'r
> [email-masked]

Actually, there is a bit more to it than that. Some electric fences are run with 
alternating "hot" and ground wires. This will give a shock when the animal touches 
both wires, regardless of the quality of the ground. It is also useful if the grass 
and weeds tend to grow up into the fence, shorting it out.

Mike Sloane